
@font-face {
    font-family: 'dejavu_sansbook';
    src: url('..//fonts/dejavusans-webfont.woff2') format('woff2'),
    url('../fonts/dejavusans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dejavu_sansextralight';
    src: url('..//fonts/dejavusans-extralight-webfont.woff2') format('woff2'),
    url('..//fonts/dejavusans-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dejavu_sansbold';
    src: url('..//fonts/dejavusans-bold-webfont.woff2') format('woff2'),
    url('../fonts/dejavusans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'bpg_nino_medium_capsregular';
    src: url('..//fonts/bpg_nino_medium_caps-webfont.woff2') format('woff2'),
    url('..//fonts/bpg_nino_medium_caps-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Regular";
    src: url('../fonts/TBCContractica-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Regular2";
    src: url('../fonts/TBCContracticaCAPS-Bold.ttf');
    font-weight: bold;
    font-style: normal;
}
/*---*/
	h1, h2, h3, h4, h5, h6 {
font-family: "Regular2" !important;
}

section{
	font-family: "BPG Nino Mkhedruli Bold", sans-serif;
}
p{
	 font-family: "Regular";
}
span{
	 font-family: "Regular2" !important;
}
.split-line>div{
	 font-family: "Regular2" !important;
	font-weight: bold;
}
li{
     font-family: 'bpg_nino_medium_capsregular' !important;
     font-weight: bold !important;
}
a{
   font-family: "Regular" !important;
   font-weight: normal;
}

input::placeholder,
textarea::placeholder {
  font-family: "Regular" !important;
}
.breadcrumb-item{
	 font-family: "Regular" !important;
}
.nav-link{
	 font-family: "Regular2" !important;
	font-weight: bold;
}
.member-content-body ul li span{
	font-family: "Regular" !important;
	font-weight: bold;
}
.member-content-body ul li{
	font-family: "Regular" !important;
	font-weight: normal !important;
}
.about-list ul li{
	font-family: "Regular" !important;
}
.btn-default{
	font-family: "Regular" !important;
}
.page-header-box ol li.breadcrumb-item a {
    font-family: "Regular" !important;
}